                        section.newsletter form#form-nl{
	position: relative;
	margin: 0px auto;
	width: 60%;
	background: rgba(255,255,255,.3);
	border: 1px solid #d0b8a1;
	padding: 2px;
}
section.newsletter form#form-nl ol,section.newsletter form#form-nl ol > li{
	margin:0;
	padding:0;
	list-style:none;
}
section.newsletter form#form-nl ol {
	margin: 0;
}
section.newsletter form#form-nl ol li {
	display: none;
}
section.newsletter form#form-nl ol li#NewsletterEmailHeader,
section.newsletter form#form-nl ol li#NewsletterSubmitHeader {
	position: relative;
	display: block;
	padding: 0;
	float: left;
	font-family: 'open_sansregular';
	clear: none;
}
section.newsletter form#form-nl ol li#NewsletterEmailHeader {
	position: relative;
	width: 75% !important;
}
section.newsletter form#form-nl ol li#NewsletterSubmitHeader {
	width: 25%!important;
}
section.newsletter form#form-nl label.field-title{
	display: none;
}
section.newsletter form#form-nl li > span{
	display: block;
}
section.newsletter form#form-nl .txtbox-long{
	border: none;
	font-size: 15px;
	line-height: 30px;
	color: #fff;
	padding: 5px 15px 5px 5px;
	outline: none !important;
	background: none;
	width: 100%;
	height: 40px;
	margin: 0px;
	text-align: left;
	transition: all .4s;
}
section.newsletter form#form-nl .txtbox-long:focus{
}
section.newsletter form#form-nl .required{
	color:#fff;
}
section.newsletter form#form-nl #NewsletterSubmitHeader{
	text-align: left;
}
section.newsletter form#form-nl #subscriber-submit{
	font-size: 15px;
	line-height: 30px;
	padding: 5px 20px;
	outline: none !important;
	background: #5c277f;
	color: #fff;
	border: 0;
	width: 100%;
	display: block;
	margin: 0 auto;
	height: 40px;
	transition: all .4s;
	z-index: 5;
	cursor: pointer;
}
section.newsletter form#form-nl #subscriber-submit:hover{
	background: #873fb7;
}
section.newsletter form#form-nl .clearFix{
	display:none;
}
section.newsletter .formError {
	left: 0!important;
	top: 0!important;
}
section.newsletter .QapTchaNewsletter {
	margin: 0;
}


@media only screen and (max-width : 992px) {
}
@media only screen and (max-width : 768px) {
	section.newsletter form#form-nl{
		width: 75%;
	}
}
@media only screen and (max-width : 480px) {
	section.newsletter form#form-nl {
		margin: 10px 0 0;
		float: none;
		min-width: 0;
		width: auto;
	}
	section.newsletter form#form-nl ol li#NewsletterEmailHeader{
		width: 70%!important;
	}
	section.newsletter form#form-nl ol li#NewsletterSubmitHeader {
		width: 30%!important;
	}
	section.newsletter form#form-nl #subscriber-submit {
		padding: 5px;
	}
}
        
        
        